# textdomain: automobiles_motorcycle
### motorcycle_crafts.lua ###
Motorcycle Body=Motorrad Fahrgestell
Motorcycle Wheel=Motorrad Reifen
Motorcycle=Motorrad
A very nice motorcycle!=Ein sehr schönes Motorrad!
Go Offboard=Aussteigen
Direction by mouse=Lenke mit Maus
